"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _localization_configuration = require("./lib/localization_configuration.js");

Object.keys(_localization_configuration).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _localization_configuration[key];
    }
  });
});

var _localization_error = require("./lib/localization_error.js");

Object.keys(_localization_error).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _localization_error[key];
    }
  });
});

var _localization_language = require("./lib/localization_language.js");

Object.keys(_localization_language).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _localization_language[key];
    }
  });
});

var _localization_object = require("./lib/localization_object.js");

Object.keys(_localization_object).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _localization_object[key];
    }
  });
});

var _localization_service = require("./lib/localization_service.js");

Object.keys(_localization_service).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _localization_service[key];
    }
  });
});

var _translation_object = require("./lib/translation_object.js");

Object.keys(_translation_object).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _translation_object[key];
    }
  });
});